.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.401048px;}
.lsd{letter-spacing:-0.187200px;}
.ls2e{letter-spacing:-0.121296px;}
.ls26{letter-spacing:-0.111600px;}
.ls38{letter-spacing:-0.108528px;}
.ls21{letter-spacing:-0.105000px;}
.ls1f{letter-spacing:-0.087000px;}
.ls10{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.078000px;}
.ls24{letter-spacing:-0.072000px;}
.ls22{letter-spacing:-0.069000px;}
.lsc{letter-spacing:-0.064800px;}
.ls1a{letter-spacing:-0.058464px;}
.lsb{letter-spacing:-0.054000px;}
.ls34{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.036000px;}
.ls1b{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.021600px;}
.ls27{letter-spacing:-0.019152px;}
.ls12{letter-spacing:-0.015936px;}
.ls1d{letter-spacing:-0.007968px;}
.lse{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.006384px;}
.ls9{letter-spacing:-0.003600px;}
.ls3a{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.003192px;}
.ls3e{letter-spacing:0.006384px;}
.ls4{letter-spacing:0.008784px;}
.ls33{letter-spacing:0.009576px;}
.ls25{letter-spacing:0.012000px;}
.ls1e{letter-spacing:0.012768px;}
.ls15{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.017568px;}
.ls5{letter-spacing:0.021960px;}
.ls36{letter-spacing:0.022344px;}
.ls17{letter-spacing:0.027840px;}
.ls3b{letter-spacing:0.031920px;}
.ls28{letter-spacing:0.035112px;}
.ls6{letter-spacing:0.035136px;}
.ls14{letter-spacing:0.039960px;}
.ls16{letter-spacing:0.041760px;}
.ls2c{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.043824px;}
.ls19{letter-spacing:0.044544px;}
.ls1{letter-spacing:0.051072px;}
.ls7{letter-spacing:0.052704px;}
.ls8{letter-spacing:0.054000px;}
.ls2a{letter-spacing:0.054264px;}
.ls29{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.072384px;}
.ls2d{letter-spacing:0.086184px;}
.ls20{letter-spacing:0.090000px;}
.ls31{letter-spacing:0.092568px;}
.ls30{letter-spacing:0.102144px;}
.ls2f{letter-spacing:0.114912px;}
.ls13{letter-spacing:0.115536px;}
.ls32{letter-spacing:0.121296px;}
.ls2b{letter-spacing:0.127680px;}
.ls35{letter-spacing:0.175560px;}
.ls39{letter-spacing:0.217056px;}
.ls37{letter-spacing:0.223440px;}
.ls11{letter-spacing:21.337200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-21.344400px;}
._3{margin-left:-2.152080px;}
._2{margin-left:-1.098000px;}
._0{width:1.423008px;}
._1{width:2.477088px;}
._4{width:21.340800px;}
._7{width:22.557864px;}
._6{width:1128.145296px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fsa{font-size:7.920000px;}
.fs7{font-size:27.840000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y19{bottom:28.117647px;}
.y0{bottom:67.482353px;}
.y23{bottom:71.660314px;}
.y22{bottom:106.751137px;}
.y21{bottom:121.211642px;}
.y1f{bottom:135.672146px;}
.y20{bottom:156.591675px;}
.y1e{bottom:171.052179px;}
.y18{bottom:264.274230px;}
.yf{bottom:283.554902px;}
.ye{bottom:302.835574px;}
.yd{bottom:328.575272px;}
.yc{bottom:347.856105px;}
.yb{bottom:373.595642px;}
.y17{bottom:378.126600px;}
.ya{bottom:392.876314px;}
.y9{bottom:418.616011px;}
.y8{bottom:437.896684px;}
.y7{bottom:463.540138px;}
.y6{bottom:482.820650px;}
.y16{bottom:491.978969px;}
.y5{bottom:520.899419px;}
.y4{bottom:546.543561px;}
.y3{bottom:572.282969px;}
.y15{bottom:605.831339px;}
.y2{bottom:616.821322px;}
.y1{bottom:668.686331px;}
.y14{bottom:719.683709px;}
.y13{bottom:847.225356px;}
.y2d{bottom:1064.904146px;}
.y2c{bottom:1079.364650px;}
.y2b{bottom:1093.825154px;}
.y2a{bottom:1108.285658px;}
.y12{bottom:1122.167743px;}
.y29{bottom:1123.131776px;}
.y32{bottom:1138.845524px;}
.y2e{bottom:1143.665692px;}
.y28{bottom:1151.667171px;}
.y31{bottom:1153.306028px;}
.y27{bottom:1166.127675px;}
.y26{bottom:1180.588179px;}
.y30{bottom:1180.588430px;}
.y25{bottom:1195.048684px;}
.y2f{bottom:1209.509188px;}
.y24{bottom:1209.894801px;}
.y1b{bottom:1235.056079px;}
.y11{bottom:1256.746835px;}
.y1d{bottom:1267.351205px;}
.y10{bottom:1276.027507px;}
.y1a{bottom:1279.980045px;}
.y1c{bottom:1282.872917px;}
.hd{height:5.940000px;}
.h9{height:20.880000px;}
.hc{height:22.500000px;}
.hb{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h4{height:32.940000px;}
.h8{height:36.000000px;}
.h3{height:47.880000px;}
.h7{height:59.940000px;}
.h2{height:90.000000px;}
.h1{height:1262.884034px;}
.ha{height:1302.248739px;}
.h0{height:1352.860504px;}
.w2{width:820.231933px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x1{left:99.970286px;}
.x9{left:172.851227px;}
.xa{left:332.302387px;}
.xb{left:610.136874px;}
.x8{left:628.357109px;}
.x2{left:714.830924px;}
.x6{left:764.093042px;}
.x4{left:766.695933px;}
.x5{left:768.431193px;}
.x3{left:781.445647px;}
.x7{left:784.144941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.162655pt;}
.lsd{letter-spacing:-0.155347pt;}
.ls2e{letter-spacing:-0.100657pt;}
.ls26{letter-spacing:-0.092611pt;}
.ls38{letter-spacing:-0.090062pt;}
.ls21{letter-spacing:-0.087134pt;}
.ls1f{letter-spacing:-0.072197pt;}
.ls10{letter-spacing:-0.071699pt;}
.ls23{letter-spacing:-0.064728pt;}
.ls24{letter-spacing:-0.059749pt;}
.ls22{letter-spacing:-0.057259pt;}
.lsc{letter-spacing:-0.053774pt;}
.ls1a{letter-spacing:-0.048516pt;}
.lsb{letter-spacing:-0.044812pt;}
.ls34{letter-spacing:-0.032862pt;}
.lsa{letter-spacing:-0.029874pt;}
.ls1b{letter-spacing:-0.019916pt;}
.lsf{letter-spacing:-0.017925pt;}
.ls27{letter-spacing:-0.015893pt;}
.ls12{letter-spacing:-0.013224pt;}
.ls1d{letter-spacing:-0.006612pt;}
.lse{letter-spacing:-0.005975pt;}
.ls3d{letter-spacing:-0.005298pt;}
.ls9{letter-spacing:-0.002987pt;}
.ls3a{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.002649pt;}
.ls3e{letter-spacing:0.005298pt;}
.ls4{letter-spacing:0.007289pt;}
.ls33{letter-spacing:0.007947pt;}
.ls25{letter-spacing:0.009958pt;}
.ls1e{letter-spacing:0.010595pt;}
.ls15{letter-spacing:0.011950pt;}
.ls3{letter-spacing:0.014579pt;}
.ls5{letter-spacing:0.018223pt;}
.ls36{letter-spacing:0.018542pt;}
.ls17{letter-spacing:0.023103pt;}
.ls3b{letter-spacing:0.026489pt;}
.ls28{letter-spacing:0.029138pt;}
.ls6{letter-spacing:0.029157pt;}
.ls14{letter-spacing:0.033161pt;}
.ls16{letter-spacing:0.034654pt;}
.ls2c{letter-spacing:0.035849pt;}
.ls1c{letter-spacing:0.036367pt;}
.ls19{letter-spacing:0.036965pt;}
.ls1{letter-spacing:0.042382pt;}
.ls7{letter-spacing:0.043736pt;}
.ls8{letter-spacing:0.044812pt;}
.ls2a{letter-spacing:0.045031pt;}
.ls29{letter-spacing:0.052977pt;}
.ls18{letter-spacing:0.060068pt;}
.ls2d{letter-spacing:0.071519pt;}
.ls20{letter-spacing:0.074686pt;}
.ls31{letter-spacing:0.076817pt;}
.ls30{letter-spacing:0.084764pt;}
.ls2f{letter-spacing:0.095359pt;}
.ls13{letter-spacing:0.095877pt;}
.ls32{letter-spacing:0.100657pt;}
.ls2b{letter-spacing:0.105955pt;}
.ls35{letter-spacing:0.145688pt;}
.ls39{letter-spacing:0.180123pt;}
.ls37{letter-spacing:0.185421pt;}
.ls11{letter-spacing:17.706603pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-17.712577pt;}
._3{margin-left:-1.785896pt;}
._2{margin-left:-0.911172pt;}
._0{width:1.180878pt;}
._1{width:2.055603pt;}
._4{width:17.709590pt;}
._7{width:18.719566pt;}
._6{width:936.187519pt;}
.fsa{font-size:6.572385pt;}
.fs7{font-size:23.102929pt;}
.fs9{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs2{font-size:36.446862pt;}
.fs6{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y19{bottom:23.333333pt;}
.y0{bottom:56.000000pt;}
.y23{bottom:59.467067pt;}
.y22{bottom:88.587067pt;}
.y21{bottom:100.587067pt;}
.y1f{bottom:112.587067pt;}
.y20{bottom:129.947067pt;}
.y1e{bottom:141.947067pt;}
.y18{bottom:219.307067pt;}
.yf{bottom:235.307067pt;}
.ye{bottom:251.307067pt;}
.yd{bottom:272.667067pt;}
.yc{bottom:288.667200pt;}
.yb{bottom:310.027067pt;}
.y17{bottom:313.787067pt;}
.ya{bottom:326.027067pt;}
.y9{bottom:347.387067pt;}
.y8{bottom:363.387067pt;}
.y7{bottom:384.667200pt;}
.y6{bottom:400.667067pt;}
.y16{bottom:408.267067pt;}
.y5{bottom:432.266603pt;}
.y4{bottom:453.547307pt;}
.y3{bottom:474.907067pt;}
.y15{bottom:502.747067pt;}
.y2{bottom:511.867067pt;}
.y1{bottom:554.907067pt;}
.y14{bottom:597.227067pt;}
.y13{bottom:703.067067pt;}
.y2d{bottom:883.707067pt;}
.y2c{bottom:895.707067pt;}
.y2b{bottom:907.707067pt;}
.y2a{bottom:919.707067pt;}
.y12{bottom:931.227067pt;}
.y29{bottom:932.027067pt;}
.y32{bottom:945.067067pt;}
.y2e{bottom:949.067067pt;}
.y28{bottom:955.707067pt;}
.y31{bottom:957.067067pt;}
.y27{bottom:967.707067pt;}
.y26{bottom:979.707067pt;}
.y30{bottom:979.707275pt;}
.y25{bottom:991.707067pt;}
.y2f{bottom:1003.707067pt;}
.y24{bottom:1004.027067pt;}
.y1b{bottom:1024.907067pt;}
.y11{bottom:1042.907067pt;}
.y1d{bottom:1051.707067pt;}
.y10{bottom:1058.907067pt;}
.y1a{bottom:1062.187067pt;}
.y1c{bottom:1064.587707pt;}
.hd{height:4.929289pt;}
.h9{height:17.327197pt;}
.hc{height:18.671548pt;}
.hb{height:19.866527pt;}
.h5{height:22.405858pt;}
.h6{height:24.795816pt;}
.h4{height:27.335146pt;}
.h8{height:29.874477pt;}
.h3{height:39.733054pt;}
.h7{height:49.741004pt;}
.h2{height:74.686192pt;}
.h1{height:1048.000000pt;}
.ha{height:1080.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:680.666667pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x1{left:82.960000pt;}
.x9{left:143.440000pt;}
.xa{left:275.760000pt;}
.xb{left:506.320000pt;}
.x8{left:521.440000pt;}
.x2{left:593.200000pt;}
.x6{left:634.080000pt;}
.x4{left:636.240000pt;}
.x5{left:637.680000pt;}
.x3{left:648.480000pt;}
.x7{left:650.720000pt;}
}
